✨ Create review
Authentication
AuthorizationToken
The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:
curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”Query parameters
async_postprocess
Whether to postprocess the review asynchronously.
Request
This endpoint expects an object.
annotation
Corresponding annotation
accepted
Accepted or rejected (if false) flag
comment
last_annotation_history
reject_action
remove- Removerequeue- Requeueredistribute- Redistribute
Allowed values:
remove_from_queue
result
started_at
Response
annotation
Corresponding annotation
created_at
Creation time
created_by
User who made this review
fixed_annotation_history
Fixed annotation history item by the reviewer
id
previous_annotation_history
Previous annotation history item by the annotator
state
accepted
Accepted or rejected (if false) flag
last_annotation_history
reject_action
remove- Removerequeue- Requeueredistribute- Redistribute
Allowed values:
remove_from_queue
result
started_at